
Redmine - Defect #6921

Проверка

2010-11-17 07:16 - serg bugayov

Status: Closed Start date: 2010-11-20

Priority: Normal Due date: 2010-11-21

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Я типа хочу посмотреть, как работает эта шняга

History

#1 - 2010-11-17 07:19 - serg bugayov

- File IMG_3251.JPG added

Я добавляю картинку

#2 - 2010-11-17 07:19 - serg bugayov

Ну работет себе и работет... сдорово

#3 - 2010-11-17 08:44 - John Yani

- Status changed from New to Resolved

Демо тут - http://demo.redmine.org/

#4 - 2010-11-17 12:15 - Holger Just

- Status changed from Resolved to Closed

- Resolution set to Invalid

Please use thedemo redmine for testing.

Files

IMG_3251.JPG 32.1 KB 2010-11-17 serg bugayov

Powered by TCPDF (www.tcpdf.org)

2025-05-08 1/1

http://demo.redmine.org/
http://demo.redmine.org
http://www.tcpdf.org

